parkhcom1387
4 سال پیش توسط parkhcom1387 مطرح شد
1 پاسخ

warningمربوط به

سلام سال نو مبارک
من بعد از کلی دردسر تونستم react native رو نصب کنم اما بعد نصب react-devetools یه وارنینگ رو emulatorمیبینم به این شکل
componentWillMount is deprecated and will be removed in the next major version. Use componentDidMount instead. As a temporary workaround, you can rename to UNSAFE_componentWillMount. Please update the following components: Container, Text, TouchableOpacity, Transitioner, View
ممکنه راهنمایی کنید.


reactjs
تگ‌های محبوب
لاراول
php
laravel
متفرقه
reactjs
عمومی
nodejs
html_css
vuejs
وردپرس
پایتون
فلاتر
css
react
اندروید
ثبت پرسش جدید
parkhcom1387
تخصص: برنامه نویس php @parkhcom1387 4 سال پیش مطرح شد
1

مشکل من تو نصب jdkبود ظاهرا دوباره با پروکسی خوب (کریو) دانلود کردم تمام موارد موجود تو ویدئو 1 رو که خود مدرس هم تو ویدئو گفته بودن اما من چون کامل گرفته بودم jdkرو بدون اررو مشکلی ندیدم و ادامه دادم .اما وقتی با پروکسی خوب این کار رو انجام دادم از اول این مشکل برام پیش نیومد .


برای ارسال پاسخ لازم است وارد شده یا ثبت‌نام کنید

ورود یا ثبت‌نام